---
title: Suivi des usagers
subtitle: Fiches usagers
image: /images/test/capture1.png
description: Chill permet d'enregistrer une grande quantité d'informations utiles pour le suivi des usagers.
comments: false
---

## Collecter les informations de base

Chaque usager dispose **de sa propre fiche**. Elle contient les informations "de base": nom et prénom, date de naissance, données de contacts, etc.

Il est possible d'indiquer plusieurs **numéros de téléphone**, mais aussi d'indiquer des données de contact libre.

{{< place-image 
    src="img/image2.jpg"
    alt="Bactérie en très gros plan"
    class="bim"
    float="left"
    width="300"
    height="200"
    caption="Bactérie en très gros plan" 
>}}

## Associer l'usager à un ménage

Chill permet d'associer chaque usager à un ménage.

Un **historique** des appartenances à un ménage est enregistré, de sorte qu'il est possible de retrouver les anciens membres du ménage.

Un ménage comporte des enfants en garde alternée ? Des membres occasionnels ? Il est également possible de renseigner cette information.

{{< place-image 
    src="img/image3.jpg"
    alt="Comic rigolo"
    class="bim"
    float="right"
    width="300"
    height="200"
    caption="Comic rigolo" 
>}}

## Renseigner le budget de l'usager

Chill permet de saisir les données de budget de l'usager et des ménages: montant des revenus et des charges mensuels.

Les "types de dépenses" et les "types de revenus peuvent être **configurés par un admnistrateur**: revenus du salaire, dépenses de loyer, d'électricité, etc.

Chaque ligne dans ce budget est historicisée, de sorte que les anciennes données peuvent être conservées.

## Indiquez des personnes ou des tiers "ressources"

Chill permet d'enregistrer des personnes ou des tiers comme "ressources": médecins, voisins, traducteurs, proches parents, etc.

Ces "ressources" peuvent être décrits comme un texte libre, ou provenir d'une base de donnée de tiers entretenue en commun. Il est également possible de renseigner d'autres usagers comme "ressources".

{{< place-image 
    src="img/image4.jpg"
    alt="Cute puppy"
    class="bim"
    width="400"
    caption="Cute puppy"
>}}

## Téléverser et générer des documents

Pour chaque fiche, il est possible de **téléverser des documents divers**: documents d'identités scannés, preuve d'adresse, courrier reçu, etc.

Il est également possible de générer des documents à partir de chaque fiche. Cela permet de générer des **courriers types** à partir des données déjà enregistrées dans le logiciel.

## Indiquer des tâches

Les travailleurs sociaux peuvent enregistrer **des tâches à réaliser** dans le dossier d'usager: prendre contact avec un avocat, rappeler la personne le jour après la prochaine opération, etc.

Ces tâches peuvent disposer d'une date d'échéance. Elles sont alors rappelées sur la page d'accueil de l'utilisateur·trice.
