---
title: Feuille de route
subtitle: 
image: 
comments: false
---

## Les fonctionnalités en réflexion et celles à venir

L'équipe de développement publie les différentes fonctionnalités qui sont en cours de développement. La liste est disponible [ici](https://gitlab.com/Chill-Projet/chill-bundles/-/boards/7086313?label_name[]=kind%3A%3Afeature).

Certaines fonctionnalités sont à l'état d'une "idée", sans détails ni financement (colonne "idea" dans le lien indiqué).

D'autres fonctionnalités ont été plus amplement réfléchies, mais sont en attente de financement ou de la confirmation d'un financement. Elles sont décrites dans la colonne "nearly-ready" de la feuille de route.

Enfin, des fonctionnalités sont en cours de développements et seront bientôt disponibles: elles se trouvent dans la colonne "on-the-go".

Une fois prête, vous retrouverez ces fonctionnalités dans les notes qui accompagnement [chaque nouvelle version](https://gitlab.com/Chill-Projet/chill-bundles/-/releases).

## Ajouter ou financer des nouvelles fonctionnalités ?

Chill a été financé par la commande de développements antérieurs: d'autres instutions ont payé des développeurs pour ajouter des fonctionnalités. Vous en disposez aujourhui !

Champs-Libres, qui soutient également le développement du logiciel, utilise une partie des ventes d'offre d'hébergement en maintenance et développement.

Pour contribuer à la pérennité et au développement du logiciel, vous pouvez:

- commander une offre d'hébergement auprès des prestataires qui maintiennent le logiciel;
- financer une fonctionnalité qui répondra à votre besoin;
- ou financer une idée de fonctionnalité en attente d'un mécène.

Une fonctionnalité est trop chère pour vous ? N'hésitez pas à nous contacter: votre besoin correspond sans doute également à ceux d'autres institutions. Il est possibile de mutualiser des développements d'ampleur avec ces autres services: les petits ruisseaux font les grandes rivières!


## Dernières fonctionnalités développées

Les nouvelles fonctionnalités sont décrites [dans les notes de chaque nouvelle version](https://gitlab.com/Chill-Projet/chill-bundles/-/releases).